body {
  background-color: #f9f9f9;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.logo {
  display: block;
  padding-left: 0.5rem;
  padding-top: 1rem;
}

.header-img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}

.main {
margin: 0 auto;
max-width: 40rem;
padding: 0 1.5rem
}

footer {
  padding: 5rem 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.5rem;
  color: #3c4858;
}

.footer-link {
  color: #3c4858;
}
